Bug 844505 - Technical Preview Document Update for 6.0.1
Technical Preview Document Update for 6.0.1
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: 6.0.1
Assigned To: gsheldon
Depends On:
  Show dependency treegraph
Reported: 2012-07-30 19:20 EDT by Misha H. Ali
Modified: 2012-09-19 23:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-09-19 23:48:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Misha H. Ali 2012-08-05 21:43:17 EDT
Adding needinfo for Martin. Martin, can you link me to the most appropriate page where I can compare supported features (features that are now out of tech preview for library) with features that are still in tech preview.
Comment 3 Misha H. Ali 2012-09-17 02:16:14 EDT
Due to an earlier than expected release, Gemma has taken over this bug and its related tasks. Setting this to ON_QA. Gemma, please update the status if necessary.

Note You need to log in before you can comment on or make changes to this bug.